Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:15:30 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat ola sobhy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ola sobhy Bot:  Hi Ola Sobhy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285663980 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544581342            05:55 AM, 19th Mar                   Ezzaldeen                   Hi  Ola, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            05:58 AM, 19th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 6285663980           05:59 AM, 19th Mar                     ola sobhy                    Yes           06:03 AM, 19th Mar                     ola sobhy                    Please I want to make sure my order paid twice or once           06:04 AM, 19th Mar                     ola sobhy                    Please?           06:05 AM, 19th Mar                     ola sobhy                    Can you check that?           06:05 AM, 19th Mar                     ola sobhy                    I paid twice from two different card, but I have not any order history now           06:06 AM, 19th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            06:07 AM, 19th Mar                     ola sobhy                    OK           06:07 AM, 19th Mar                   Ezzaldeen                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:10 AM, 19th Mar                     ola sobhy                    Two payments?           06:10 AM, 19th Mar                   Ezzaldeen                   yes           06:11 AM, 19th Mar                     ola sobhy                    OK, which faster?, If I collect from the branch or deliver home           06:11 AM, 19th Mar                     ola sobhy                    I will travel next Tuesday           06:12 AM, 19th Mar                   Ezzaldeen                   collect from the store take 4-5 days  home delivery 3-5 days           06:13 AM, 19th Mar                     ola sobhy                    Mmm. Okay thanks           06:14 AM, 19th Mar                     ola sobhy                    I will try order on this morning           06:14 AM, 19th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:14 AM, 19th Mar                     ola sobhy                    Thanks alot           06:14 AM, 19th Mar                   Ezzaldeen                   you can go on           06:14 AM, 19th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269870